<template>
  <div>
      <Contrast-Product :patentNo="patentNo" :reportId1="reportId" :coordination="coordination" :taskWorkRemak="taskWorkRemak" :taskId1="taskId" :location="location" :state="state" ></Contrast-Product>
  </div>
</template>

<script>
import ContrastProduct from './components/ContrasrProduct.vue'
export default{
  components:{
    ContrastProduct
  },
  data() {
      return {
          // patentNo:'',
          // taskId:''
      }
  },
  computed:{
      patentNo(){
          return this.$route.query.patentNo
      },
      reportId(){
          return this.$route.query.reportId
      },
      coordination(){
          return this.$route.query.coordination
      },
      taskWorkRemak(){
          return this.$route.query.taskWorkRemak
      },
      taskId(){
          return this.$route.query.taskId
      },
      location(){
          return this.$route.query.location
      },
      state(){
          return this.$route.query.state
      },
  },
  mounted() {

  },
  methods: {
      
  },
}
</script>